.menuGraphic .offers {
    background-color: transparent;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.offerSquare, .itv.offerSquare {
    background-image: url(../images/itv-bg.jpg);
    background-size: 320px 480px;
    min-height: 480px;
    min-width: 319px;
    max-width: 320px;
    max-height: 480px;
}
.iptv .offerSquare, .iptv.offerSquare {
    background-image: url(../images/iptv-bg.jpg);
}

.offerSquare {
 
    margin: 10px;
    cursor: pointer;
    position: relative;
    display: inline-block;
}
.offers .name+div{
    padding-left: 72px;
    padding-top: 16px;
}
.offerSquare span.logo {
    height: auto;
}
.offerSquare span.logo, .offerSquare span.name {
    margin: 0 auto;
    text-align: center;
    display: block;
    padding: 0 10px 10px;
    width: 100%;
}
.logo {
    font-family: inherit;
    font-size: 1.5em;
    margin-left: 1em;    
    text-align: center;
    margin: 0 auto;
}
.offerSquare span.logo, .offerSquare span.name {
    margin: 0 auto;
    text-align: center;
    display: block;
    padding: 24px 10px 10px 10px;
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Font Awesome 5 Free';
    color: #08416e;
}
.offerSquare >div span {
    display: block;
    text-align: left;
    /* margin-left: 50px; */
    color: white;
    margin: 10px 0 4px 0;
    font-size: 15px;
    /* font-size: .8em; */
}
.offerSquare .line {
    margin: 9px 0px 9px 0;
    /* padding: 0; */
    height: 1px;
    background-color: #4F7EA8;
}
.offerSquare >div span.speed{
    padding: 15px 0 15px 0!important
}
.iptv .offerSquare >div span.speed{
    padding: 17px 0 0px 0!important
}
.offerSquare >div span.speed, .offerSquare >div span.tv{
    padding: 15px 0;
}
.offerSquare >div span {
    font-family: 'Font Awesome 5 Brands','sanns-serif';
    display: block;
    text-align: left;
    color: #4F7EA8;
    font-size: 18px;
    padding: 9px 0px;
}
.iptv .offerSquare >div span {
    padding: 12px 0px;
}
.offerSquare >div span>*{
    padding: 0 10px 0 0;
    margin-left: -50px;
}
.offerSquare >div span> i{
font-size: 24px;
display: inline-block;
width: 50px;
text-align: center;
}
.line {
    display: block;
    width: 100%;
    height: 2px;
    background-color: #4F7EA8;
    margin: 5px 0;
}

.offerSquare .price {
    margin: 46px auto;
    padding-left: 75px;
    width: 100%;
    display: block;
    color: #4F7EA8;
    font-size: 1.2em;
    font-weight: bold;
}
.offerSquare .price {
    height: 91px;
    line-height: 75px;
    margin: 0 auto!important;
}
.offerSquare .order {
    display: block;
    width: 197px;
    /* border: 1px solid #2f78a5; */
    /* border-radius: 5px; */
    transform: translate(0, 16px);
    /* padding: 4px; */
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 1.1em;
    line-height: 39px;
    height: 39px;

}
.iptv .offerSquare span.orange{
   color: #ff7c00!important
}
.offerSquare .order:hover {
    background-color: #2f78a5;
}

.menuGraphic {
    display: none;
}
.active{
    display: block;
}
.offerSquare:hover .line {
    background-color: #FF7C00;
}
.offerSquare .order:hover {
    background-color: #2f78a5;
    width: 197px;
    height: 43px;
    margin-top: 0;
}
.iptv .order:hover {
    /*background-color: #2f78a5;*/
    /* width: 197px; */
    /* height: 39px; */
    /* transform: translate(0px, 23px); */
    /*margin-top: 0;*/
}
.tvInt.offerSquare{
    background-image: url(../images/tvInt.jpg);
}
.tvInt.offerSquare >div .tv ~ span {
    padding: 0;
}
.tvInt.offerSquare >div span.speed {
    padding: 10px 0 8px 0!important;
}
.itv.offerSquare .order:hover{
    background-color: #FF7C00;
}
.iptv.offerSquare .price{
    margin: 40px auto;
}